@CHARSET "UTF-8";

.icon_only {
	text-indent: -10000px;
}

.icon_add,
.icon_add_text,
.icon_add_image,
.icon_add_link,
.icon_add_video,
.icon_add_map,
.icon_add_component,
.icon_delete,
.icon_delete_translation,
.icon_accept,
.icon_cancel,
.icon_edit,
.icon_loading,
.icon_move,
.icon_print,
.icon_option,
.icon {
	padding-left: 20px;
	display: block;
}

.icon_add { background: transparent url("icons/add.png") no-repeat left; }
.icon_add_text { background: transparent url("icons/page_add.png") no-repeat left; }
.icon_add_image { background: transparent url("icons/picture_add.png") no-repeat left; }
.icon_add_link { background: transparent url("icons/link_add.png") no-repeat left; }
.icon_add_map { background: transparent url("icons/map_add.png") no-repeat left; }
.icon_add_video { background: transparent url("icons/video_add.png") no-repeat left; }
.icon_add_component { background: transparent url("icons/brick_add.png") no-repeat left; }

.icon_delete { background: transparent url("icons/delete.png") no-repeat left; }
.icon_delete_translation { background: transparent url("icons/world_delete.png") no-repeat left; }

.icon_accept { background: transparent url("icons/accept.png") no-repeat left; }
.icon_cancel { background: transparent url("icons/cancel.png") no-repeat left; }
.icon_edit { background: transparent url("icons/page_white_edit.png") no-repeat left; }
.icon_move { background: transparent url("icons/move.png") no-repeat left; }
.icon_print { background: transparent url("icons/printer.png") no-repeat left; }
.icon_option { background: transparent url("icons/page_white_gear.png") no-repeat left; }